from invoke import Collection

from . import account
from . import hr
from . import timer

ns = Collection()
ns.add_collection(account)
ns.add_collection(hr)
ns.add_collection(timer)

# Add as tasks so that we can run them without
# specifying a namespace
ns.add_task(hr.checkin)
ns.add_task(hr.checkout)

ns.add_task(timer.start)
ns.add_task(timer.stop)
ns.add_task(timer.pause)
ns.add_task(timer.tlist)
