# PyOdoo

Odoo CLI for fast Attendance checkin / checkout and timesheet tracking.

## Installation
* Install [pyodoo](https://code.compassfoundation.io/odoo/pyodoo)
* Clone this repo or download zipped file and unzip.
* `cd pyodoodesk`
* `pip3 install -r requirements.txt`
* `sudo pip3 install .`


## Configuration
Setup database and username credentials.

`odoo account.setup`

You will be prompted for:

* Database
* Server URL
* Email
* Password


## Usage
Get list of all available commands:

`odoo --list`


#### Task Timers
Start

`odoo start <task-name> or <task-code-suffix>`

Pause

`odoo pause <task-name> or <task-code-suffix>`

Stop

`odoo stop <task-name> or <task-code-suffix>`

List of Active / WIP Timers

`odoo tlist`


#### Attendance
Check In

`odoo checkin`

Check Out

`odoo checkout`

Checking Out pauses Active Timer.